



ananse -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ananse binding -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ananse network -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ananse influence -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ananse view -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ananse plot -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
